[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.IsNodeHeightFullVisible

IsNodeHeightFullVisible - returns True if the full height of the specified node is visible in the current view

## Declaration

Source position: comctrls.pp line 2547

`protected function TCustomTreeView.IsNodeHeightFullVisible(`
`ANode: TTreeNode`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.